
#stacks_in_13697_page6 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_11766_page6 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_11987_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_11987_page6 .jwresp_col{overflow:hidden;margin:0;width:64%; float:left;}#stacks_in_11987_page6 #jwresp_col2_stacks_in_11987_page6{ float:right; width:32%}@media screen and (max-width:1030px){#stacks_in_11987_page6 #jwresp_col1_stacks_in_11987_page6,#stacks_in_11987_page6 #jwresp_col2_stacks_in_11987_page6{width:100%;float:none;display:block}#stacks_in_11987_page6 #jwresp_col1_stacks_in_11987_page6{margin-bottom:15px}}
#stacks_in_11919_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_11919_page6 .jwresp_col{overflow:hidden;margin:0;width:48%; float:left;}#stacks_in_11919_page6 #jwresp_col2_stacks_in_11919_page6{ float:right; width:48%}@media screen and (max-width:770px){#stacks_in_11919_page6 #jwresp_col1_stacks_in_11919_page6,#stacks_in_11919_page6 #jwresp_col2_stacks_in_11919_page6{width:100%;float:none;display:block}#stacks_in_11919_page6 #jwresp_col1_stacks_in_11919_page6{margin-bottom:15px}}

#stacks_in_11820_page6 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_11954_page6 {
	background-color: #162744;
	padding:  10px;
}
#stacks_in_12028_page6 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_12028_page6 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_11798_page6 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;    float:left;       }

#stacks_in_11764_page6 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_11803_page6 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;    float:left;       }

#stacks_in_11771_page6 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_11808_page6 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;    float:left;       }

#stacks_in_11776_page6 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_11813_page6 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;    float:left;       }

#stacks_in_11781_page6 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_11818_page6 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;    float:left;       }

#stacks_in_11895_page6 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_11897_page6 {
	background-color: #162744;
	padding:  10px;
}
#stacks_in_12026_page6 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_12026_page6 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_11899_page6 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;    float:left;       }

#stacks_in_11901_page6 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_11903_page6 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;    float:left;       }

#stacks_in_11905_page6 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_11907_page6 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;    float:left;       }

#stacks_in_11909_page6 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_11911_page6 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;    float:left;       }

#stacks_in_11913_page6 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_11915_page6 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;    float:left;       }

#stacks_in_12017_page6 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_12024_page6 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_12022_page6 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_11980_page6 {
	background-color: #162744;
	margin: 0px 0px 20px 0px;
	padding:  19px;
}

#stacks_in_11982_page6 {
	margin: 10px 0px 0px 0px;
}
 #stacks_in_11984_page6 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_11984_page6 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#FFFFFF,#C2A340,#FFFFFF);background-image:-moz-linear-gradient(left,#FFFFFF,#C2A340,#FFFFFF);background-image:-ms-linear-gradient(left,#FFFFFF,#C2A340,#FFFFFF);background-image:-o-linear-gradient(left,#FFFFFF,#C2A340,#FFFFFF);background-image:linear-gradient(left,#FFFFFF,#C2A340,#FFFFFF)}#stacks_in_11984_page6 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_11984_page6 hr.dashed_fade{border-bottom:1px dashed #FFEE8B;background:#C2A340}#stacks_in_11984_page6 hr.dotted_fade{border-bottom:1px dotted #FFEE8B;background:#C2A340}#stacks_in_11984_page6 hr.dashed{border-bottom:1px dashed #C2A340}#stacks_in_11984_page6 hr.dotted{border-bottom:1px dotted #FFEE8B}#stacks_in_11984_page6 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_11984_page6 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #C2A340}#stacks_in_11984_page6 hr.cloudy:after{content:"\00a0"}#stacks_in_11984_page6 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_11984_page6 hr.inset_two{border-top:1px solid #FFFFFF;border-bottom:1px solid #C2A340}#stacks_in_11984_page6 hr.inset_three{border-top:1px solid #C2A340;border-bottom:1px solid #FFFFFF}#stacks_in_11984_page6 hr.inset_four{border-top:1px solid #C2A340;border-bottom:1px solid #CCCCCC}#stacks_in_11984_page6 hr.flared{height:30px;border-style:solid;border-color:#C2A340;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_11984_page6 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#C2A340;border-width:0 0 1px 0;border-radius:20px}#stacks_in_11984_page6 hr.glyph{padding:0;border:0;border-top:1px double #C2A340;color:#C2A340;text-align:center;margin:1em 0}#stacks_in_11984_page6 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_11984_page6 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_11985_page6 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_6761_page6 {
	background-color: #162744;
	margin: 0px 0px 20px 0px;
	padding:  19px;
}

#stacks_in_6763_page6 {
	margin: 10px 0px 0px 0px;
}
 #stacks_in_6765_page6 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_6765_page6 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#FFFFFF,#C2A340,#FFFFFF);background-image:-moz-linear-gradient(left,#FFFFFF,#C2A340,#FFFFFF);background-image:-ms-linear-gradient(left,#FFFFFF,#C2A340,#FFFFFF);background-image:-o-linear-gradient(left,#FFFFFF,#C2A340,#FFFFFF);background-image:linear-gradient(left,#FFFFFF,#C2A340,#FFFFFF)}#stacks_in_6765_page6 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_6765_page6 hr.dashed_fade{border-bottom:1px dashed #FFEE8B;background:#C2A340}#stacks_in_6765_page6 hr.dotted_fade{border-bottom:1px dotted #FFEE8B;background:#C2A340}#stacks_in_6765_page6 hr.dashed{border-bottom:1px dashed #C2A340}#stacks_in_6765_page6 hr.dotted{border-bottom:1px dotted #FFEE8B}#stacks_in_6765_page6 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_6765_page6 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #C2A340}#stacks_in_6765_page6 hr.cloudy:after{content:"\00a0"}#stacks_in_6765_page6 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_6765_page6 hr.inset_two{border-top:1px solid #FFFFFF;border-bottom:1px solid #C2A340}#stacks_in_6765_page6 hr.inset_three{border-top:1px solid #C2A340;border-bottom:1px solid #FFFFFF}#stacks_in_6765_page6 hr.inset_four{border-top:1px solid #C2A340;border-bottom:1px solid #CCCCCC}#stacks_in_6765_page6 hr.flared{height:30px;border-style:solid;border-color:#C2A340;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_6765_page6 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#C2A340;border-width:0 0 1px 0;border-radius:20px}#stacks_in_6765_page6 hr.glyph{padding:0;border:0;border-top:1px double #C2A340;color:#C2A340;text-align:center;margin:1em 0}#stacks_in_6765_page6 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_6765_page6 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_6766_page6 {
	margin: 0px 0px 10px 0px;
}
